<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-96507CAD33DBED5868B3C8D56F1B0E2D" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-2B26BEBAA6F17B6546ED6E15F620A336">
    <organization identifier="ORG-2B26BEBAA6F17B6546ED6E15F620A336" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-067664DFFF32ECB252DF8FA105D1DC27" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-6CF5F3F8170C82CDA39AF762FF36F5A8" isvisible="true" identifierref="RES-0AC06BC0D5201DADDE60FDA30FB9DE88">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-221AFB807E8AEA385FDF013C38088949" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-B6CB25C82C17F4D75C874364C8802BB0" isvisible="true" identifierref="RES-CC403D35C8E039E7A32036D12A70E1D6">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-C8C15C718ED8DF5333FC7FBA1C2182C9" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-03752B771C89948591B0C2D21EAF2ACD" isvisible="true" identifierref="RES-390FE47462CFDC210617E73368C74EB3">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-B8E3C9EA4554782905448AE20FBE684F" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-097E04EF4D39011E1731BE115F1EFF98" isvisible="true" identifierref="RES-0F95B0317B77B0F27F8A95E00BFFF571">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-8E24C75C36E2770747A99BCF11440E1C" isvisible="true" identifierref="RES-D22CD7C1C380A5E18FDFA6EFBEE47CB8">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-22FC684A973F3813BF90763343AED686" isvisible="true" identifierref="RES-9C8B00A3ECF1240097A85349B363E16B">
          <title>Actividad 1 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-33296490DFA3559FB35E4F98FFF7F63D" isvisible="true" identifierref="RES-9407D369EE933A009ABEE4918B6190AE">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-7BF0E35488BC8A2725E0A3B0C10BF6DD" isvisible="true" identifierref="RES-B621AF9B7AD68DA498331B09B24BD693">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-E996B3167722D294DDC044548E7EEEC6" isvisible="true" identifierref="RES-AED2DEF88D534B90DE4656B70DDC02B3">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-C2C4AC30BAC3A0412A3697D316324C23" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-A39270FF70EBBFDAD899864B8ED1A33F" isvisible="true" identifierref="RES-DAA389A7BA9B7F34C8DD6D8CFB15D22D">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-310B67F9C8515349CDA8B1A25449891D" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-2A04AA514ADB5FEA0A0169701136C713" isvisible="true" identifierref="RES-13AC99AC3B83B929B2DFE5792FA01FFC">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-0AC06BC0D5201DADDE60FDA30FB9DE88" type="webcontent" href="L/L_G01_U05_L01/L_G01_U05_L01_01_00.html">
      <file href="L/L_G01_U05_L01/L_G01_U05_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-CC403D35C8E039E7A32036D12A70E1D6" type="webcontent" href="L/L_G01_U05_L01/L_G01_U05_L01_01_01.html">
      <file href="L/L_G01_U05_L01/L_G01_U05_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-390FE47462CFDC210617E73368C74EB3" type="webcontent" href="L/L_G01_U05_L01/L_G01_U05_L01_02_01.html">
      <file href="L/L_G01_U05_L01/L_G01_U05_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-0F95B0317B77B0F27F8A95E00BFFF571" type="webcontent" href="L/L_G01_U05_L01/L_G01_U05_L01_03_01.html">
      <file href="L/L_G01_U05_L01/L_G01_U05_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D22CD7C1C380A5E18FDFA6EFBEE47CB8" type="webcontent" href="L/L_G01_U05_L01/L_G01_U05_L01_03_02.html">
      <file href="L/L_G01_U05_L01/L_G01_U05_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9C8B00A3ECF1240097A85349B363E16B" type="webcontent" href="L/L_G01_U05_L01/L_G01_U05_L01_03_03.html">
      <file href="L/L_G01_U05_L01/L_G01_U05_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9407D369EE933A009ABEE4918B6190AE" type="webcontent" href="L/L_G01_U05_L01/L_G01_U05_L01_03_04.html">
      <file href="L/L_G01_U05_L01/L_G01_U05_L01_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-B621AF9B7AD68DA498331B09B24BD693" type="webcontent" href="L/L_G01_U05_L01/L_G01_U05_L01_03_05.html">
      <file href="L/L_G01_U05_L01/L_G01_U05_L01_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-AED2DEF88D534B90DE4656B70DDC02B3" type="webcontent" href="L/L_G01_U05_L01/L_G01_U05_L01_03_06.html">
      <file href="L/L_G01_U05_L01/L_G01_U05_L01_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-DAA389A7BA9B7F34C8DD6D8CFB15D22D" type="webcontent" href="L/L_G01_U05_L01/L_G01_U05_L01_04_01.html">
      <file href="L/L_G01_U05_L01/L_G01_U05_L01_04_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-13AC99AC3B83B929B2DFE5792FA01FFC" type="webcontent" href="L/L_G01_U05_L01/L_G01_U05_L01_05_01.html">
      <file href="L/L_G01_U05_L01/L_G01_U05_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

